namespace Ato.CD.Inbound.FITR202602
{
    public class Schedule
    {
        private readonly string _name;

        private Schedule(string name)
        {
            _name = name;
        }

        public static Schedule CGTS => new Schedule("CGTS");
        public static Schedule DISTBENTRT => new Schedule("DISTBENTRT");
        public static Schedule LS => new Schedule("LS");
        public static Schedule PSS => new Schedule("PSS");
        public static Schedule RPTTAXPOS => new Schedule("RPTTAXPOS");

        public override string ToString()
        {
            return _name;
        }
    }
}